/* Start Obscure Email stack CSS code */.stacks_in_346topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_346mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_346small{font-weight: normal;font-size: 12px;}.stacks_in_346centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_346centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */
#stacks_in_344 {
	padding: 15px 0px 10px 0px;
}

#stacks_in_342 {
	padding: 25px 0px 10px 0px;
}
#stacks_in_373 table,
#stacks_in_373 tbody,
#stacks_in_373 tfoot,
#stacks_in_373 thead,
#stacks_in_373 tr,
#stacks_in_373 th,
#stacks_in_373 td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#stacks_in_373 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tableBuilderWrapperstacks_in_373 {
	overflow-x: auto;
}

#tableBuilderstacks_in_373 {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
    margin: 0;
}

#tableBuilderstacks_in_373 tr td {
	color: rgba(51, 51, 51, 1.00);
	font-size: 15px;
	line-height: 1.50em;
	text-align: left;
	
	
	

	
	vertical-align: middle;
	
	
}


#tableBuilderstacks_in_373 td {
	width: auto;
}





#tableBuilderstacks_in_373, 
#tableBuilderstacks_in_373 th, 
#tableBuilderstacks_in_373 td {
    border: 1px solid rgba(192, 192, 192, 1.00);
}














#tableBuilderstacks_in_373 th, 
#tableBuilderstacks_in_373 td {
    padding: 10px;
}








#tableBuilderstacks_in_373 .tableBuilderCell5,
#tableBuilderstacks_in_373 .tableBuilderCell6,
#tableBuilderstacks_in_373 .tableBuilderCell7,
#tableBuilderstacks_in_373 .tableBuilderCell8,
#tableBuilderstacks_in_373 .tableBuilderCell9,
#tableBuilderstacks_in_373 .tableBuilderCell10,
#tableBuilderstacks_in_373 .tableBuilderCell11,
#tableBuilderstacks_in_373 .tableBuilderCell12,
#tableBuilderstacks_in_373 .tableBuilderCell13,
#tableBuilderstacks_in_373 .tableBuilderCell14,
#tableBuilderstacks_in_373 .tableBuilderCell15 {
	display: none;
}


























@media print {
	#tableBuilderWrapperstacks_in_373 {
		overflow-x: visible;
	}

	#tableBuilderstacks_in_373 {
		width: auto;
	}

	#tableBuilderstacks_in_373 td {
		width: auto;
		min-width: 0px;
	}
}



/*  */

#tableBuilderRowstacks_in_374.uniqueStyleRow td {
	color: rgba(0, 0, 0, 1.00);
	font-size: 15px;
	line-height: 1.50em;
	
	text-align: center;
	
	
	font-weight: bold;
	font-style: normal;
	
	vertical-align: middle;
	
	
	padding: 10px;
}

#tableBuilderRowstacks_in_374.uniqueStyleRow td {
	background: rgba(204, 204, 204, 1.00);
}

#tableBuilderRowstacks_in_374.uniqueStyleRow td.tableBuilderOddColumn {
	background: rgba(204, 204, 204, 1.00);
}

/*  */

/*  *//*  */
#stacks_out_423 {
	width: 69%;
}
/*  */
#stacks_out_447 {
	width: 68%;
}
/*  */
#stacks_out_471 {
	width: 69%;
}
/*  */
#stacks_out_495 {
	width: 68%;
}
/*  */
#stacks_out_519 {
	width: 69%;
}
/*  */
#stacks_out_543 {
	width: 69%;
}
/*  */
#stacks_out_399 {
	width: 69%;
}
/*  */
#stacks_out_567 {
	width: 69%;
}
/*  */
#stacks_out_591 {
	width: 69%;
}
/*  */
#stacks_out_754 {
	width: 69%;
}
/*  */
#stacks_out_615 {
	width: 69%;
}
/*  */
#stacks_out_714 {
	width: 68%;
}
/*  */
#stacks_out_663 {
	width: 68%;
}

#stacks_in_687 {
	margin: 10px 0px 0px 0px;
}
